services:
  sygnal:
    image: matrixdotorg/sygnal
    container_name: sygnal
    restart: always
    ports:
      - "127.0.0.1:5000:5000"
    volumes:
      - /srv/sygnal/sygnal.yaml:/sygnal.yaml:ro
      - /srv/sygnal/apns.p8:/srv/sygnal/apns.p8:ro
    environment:
      SYGNAL_CONF: /sygnal.yaml
